
/* Stylesheet für Homepage*/
h3    { font-size: 14pt; color: #FFFF00; font-family: Arial }
h4    { font-size: 12pt; font-family: Arial; color:#FFFF00 }
body  { font-size: 12pt; font-family: Arial; color: #FFFFFF; text-align:left; margin-left:24; background-image:url('images/sunset.jpg'); background-attachment:fixed}
table {  padding: 0}
/*End Stylesheet*/